@font-face {
    font-family: 'Abel';

    src: url('../fonts/abel-regular-webfont.eot');
    src: url('../fonts/abel-regular-webfont.svg#abelregular') format('svg'),
    url('../fonts/abel-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/abel-regular-webfont.woff2') format('woff2'),
         url('a../fonts/bel-regular-webfont.woff') format('woff'),
         url('../fonts/abel-regular-webfont.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;

}

@-webkit-keyframes growth {
  0%   { -webkit-transform: scale(0) scale(0); transform: scale(0) scale(0); -webkit-transform-origin: bottom; transform-origin: bottom;}
  100% { -webkit-transform: scale(1) scale(1); transform: scale(1) scale(1); -webkit-transform-origin: bottom; transform-origin: bottom;}
}

@keyframes growth {
  0%   { -webkit-transform: scale(0) scale(0); transform: scale(0) scale(0); -webkit-transform-origin: bottom; transform-origin: bottom;}
  100% { -webkit-transform: scale(1) scale(1); transform: scale(1) scale(1); -webkit-transform-origin: bottom; transform-origin: bottom;}
}

@-webkit-keyframes bling-rotate {
  0% {opacity:0; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
  50% {opacity:20;}
  100% {opacity:60; -webkit-transform: rotate(2000deg); transform: rotate(2000deg); -webkit-transform-origin: center; transform-origin: center;}

}

@keyframes bling-rotate {
  0% {opacity:0; -webkit-transform: rotate(0deg); transform: rotate(0deg);}
  50% {opacity:20;}
  100% {opacity:60; -webkit-transform: rotate(2000deg); transform: rotate(2000deg); -webkit-transform-origin: center; transform-origin: center;}

}

body {
    font-family: 'Abel';
}

.fundraiserbanner {
  height: 20px;
}

.background {
  position: relative;
  min-height: 40px;
  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;
  overflow: hidden;

}

.message {
  z-index: 2;
  max-height:80px;
  overflow: hidden;
}

p {
  padding: 5px;
  font-size: 15px;
  line-height: 19px;
}

.donate {
  width: 90px;
  border: 2px solid #FC7B82;
  border-radius: 100px;
  background-color: #FD9EA2;
  color: white;
  font-size: 15px;
}

.donate:hover {
  border: 2px solid #f4969a;
  background-color: #ffb5b8;
}

.trees {
  position: absolute;
  right: -1px;
  bottom: 15px;
  width: 136px;
  height: 98px;
  background-image: url("../img/trees_bg.png");
  background-position: top;
  background-size: cover;
  background-repeat: no-repeat;

}

.fsf-tree {
  z-index: 1;
  position: absolute;

  background-position: bottom;
  background-size: cover;
  background-repeat: no-repeat;

  -webkit-animation: growth 3s ;

          animation: growth 3s ;
  background-image: url("../img/fsf-tree-25.png");
  right: 71px;
  bottom: 5px;
  width: 37px;
  height: 54px;
}

.plus-text {
  display: none;
}

/* Donation Bar */

.progresswidget {
  position: absolute;
  bottom: 0;
  padding-right: 0 ;
  padding-left: 0 ;
  height: 18px;
  z-index: 1;
}

.progress {
  height: 18px;
  border: 2px solid #B6AC93 !important;
  border-radius: 0;
  background: #d7d4c5;
  box-shadow: 0 0 0;

}

.progress-bar-info {
  border: 2px solid #FC7B82;
  background-color: #FD9EA2;
  border-radius: 0 15px 15px 0;

  box-shadow: 0 0 0;
  position: absolute;
  top: 0;
  left: 0;

  min-width: 5em !important;
}

.percentage {
  font-size: 14px;
  line-height: 8px;
  position: absolute;
  top: -2px;
  background: #FC7B82;
  /*background: #21b2ce;*/
  padding: 5px 6px;
  border-radius: 50px;
  right: -2px;
  z-index: 1;
  padding-left: 8px;
}

.goal {
  font-size: 14.5px;
  line-height: 3px;
  position: absolute;
  top: 5px;
  color: #6e685a;
  padding: 3px 6px;
  /*border-radius: 50px;*/
  right: -1px;
}

/* Media Queries */
/* Small devices (tablets, 768px and up) */
@media (min-width: 480px) {
  .percentage {
      font-size: 13px;
      line-height: 8px;
      top: -3px;
      padding: 6px;
      padding-left: 12px;
      right: -50px;
    }

    .trees {
      right: 5px;
      /*width: 218px;
      height: 114px;*/
    }

    .progress-bar-info {
      min-width: 2em !important;
    }

}

@media (min-width: 768px) {

  .percentage {
      font-size: 18px;
    }

  p {
    padding: 5px;
    font-size: 17px;
    line-height: 25px;
    right: -50px;
  }

  .plus-text {
    display: inline;
  }

  .background {
    background-image: url("../img/background-tablet.jpg");
  }

 .donate {
   margin-top: 55px;
 }

  .trees {
    right: -11px;
    /*width: 218px;
    height: 111px;*/
    bottom: 8px;

  }
  .progress {
    border: 0 ;
    border-radius: 15px;
  }

  .progress-bar-info {
    border-radius: 15px;
    left: 10px;
  }

  .goal {
    right: 15px;
  }

  .progresswidget {
    bottom: 5px;
    padding-right: 10px ;
    padding-left: 10px ;

    width: 75%;
  }

  .message {
    max-height: 111px;
  }
}
/* Medium devices (desktops, 992px and up) */

@media (min-width: 992px) {

  .donate {
    margin-top: 35px;
    width: 120px;
    border: 2px solid #FC7B82;
    border-radius: 100px;
    background-color: #FD9EA2;
    color: white;
    font-size: 18px;
  }

}
/* Large devices (large desktops, 1200px and up) */

@media (min-width: 1200px) {
  p {
    padding: 15px;
    font-size: 17px;
  }

  .background {
    background-image: url("../img/background-desktop.jpg");
  }

  .content {
    max-width: 1200px !important;
    position: relative;
    margin: 0 auto;
  }

  .trees {
    right: 0;
      bottom: -30px;
      width: 195px;
  }

  .fsf-tree {
    right: 101px;
    top: 40px;
  }

  .bling {
    right: -81px;
  }

  .progresswidget {
    padding-right: 10px ;
    padding-left: 10px ;
    width: 80%;
    bottom: -33px;
  }
}

/* Seriously, do we need a banner to be displayed at this size?*/
@media (min-width:250px) and (max-width:320px) {
  .fundraiserbanner {
    display: none;
  }
}

